﻿body {    
    background-size:cover;
    background-attachment:fixed;
    width:100%;
}

.breakout {
    padding-top:70px;
}

.realBody {
    width:100%;
    padding-left:15px;
    padding: 10px 15px 50px 15px;
    overflow:hidden;
}

.realBody > div:not(.fPage):not(.fPageData):not(.clearfix):not(.modal) {
    animation:fadeInUp 1.25s ease-out;
    animation-fill-mode:backwards;
    background-color:rgba(255, 255, 255, 0.9);
    border-radius:0px;
    padding:2vw;
}

.realBody > h1, .realBody > h2, .realBody > h3, .realBody > h4, .realBody > h5 {
    color:white;
}

.realBody > h1 {
    text-align:center;
    font-weight:bold;
    letter-spacing:0.25vw;
    margin-bottom:2.5vw;
    font-size:4rem;
}

.stickyMenu {
    position:absolute;
}

.stickyMenu.stuck {
    position:fixed;
    /*top:60px;*/
}

.stickyMenu.stuck a {
    border-top-right-radius:0;
    border-top-left-radius:0;
    box-shadow:0px 2px 0px rgba(0,0,0,0.55);
}

.infoPage img {
    float:right;
    max-height:500px;
    padding:10px;
}

.infoPage ul li, .featureList ul li {
    margin-bottom:5px;
    padding-top:5px;
}



.featureListChecks {
    table-layout: auto;
    width:100%;
    padding-bottom:50px;
    margin-top:50px;
    background-color:rgba(255,255,255,0.85);
}

.featureListChecks tbody, .featureListChecks th {
    text-align:center;
    padding:5px;
}

.featureListChecks tbody td:first-child {
    text-align:right;
    width:25%;
}

.featureListChecks td {
    padding-bottom:5px;
    padding-top:10px;
    border-bottom:1px solid rgba(0,0,0,0.12);
}

.featureListChecks .fa {
    -moz-transform:scale(1.25);
    -o-transform:scale(1.25);
    -ms-transform:scale(1.25);
    -webkit-transform:scale(1.25);
    transform:scale(1.25);
}

.featureListChecks .fa-check-circle {
    color:green;
}

.featureListChecks .fa-times-circle {
    color:red;
}

.featureListChecks h3 {
    background-color:rgb(66,139,202);
    padding:5px;
    color:white;
    text-shadow:2px 0 2px rgba(0,0,0,.5), 0 2px 2px rgba(0,0,0,.5);
}

.featureListChecks thead th:first-child {
    width:25%;
}

.stickySects {
    position:static;
    top:15px;
}

.stickySects.stuck {
    position:fixed;
    left:0;
    right:0;
    /*transition-duration:400ms;*/
    z-index:100;
}

.stickySects.stuck .btn {
    border-bottom:3px solid rgba(0,0,0,0.25);
    /*transition-duration:400ms;*/
}

.sMenu.stickySects {
    width:100%!important;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

.sMenu.stickySects.stuck {
    padding-top:15px;
    -webkit-box-flex: inherit;
    -ms-flex: 0 0 inherit;
    flex: 0 0 inherit;
    max-width: inherit;
}

.stickySects .stuckVisible {
    display:none;
}

.stickySects.stuck .stuckVisible {
    display:block;
    animation:flipInX 1s;
}

.vanish {
    display:none!important;
}

.modal-content {
    max-height:calc(100vh - 150px);
    top:20px;
}

.modal-body {
    overflow-y:scroll;
}

.modal-header h3, .modal-header h2 {
    text-align:center;
    width:100%;
}

.modal-header .close {
    position:absolute;
    right:5px;
    top:5px;
}

.modal-body{
    text-align:center;
}

.descCont, .descCont > div {
    padding:5px;
}

.hidden-xs {
    display:inherit;
}

.visible-xs {
    display:none!important;
}

#search-field, #search-fieldLG {
    margin:0.25em;
    border:2px solid darkred;
    background-color:white;
    border-radius:10px;
    padding-left:5px;
    box-shadow:2px 3px 5px rgba(0,0,0,0.5);
}

.hidden {
    display:none;
}

/*SPINNER*/
#preloader {
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color:white;
    z-index:500;
    opacity:1;
    transition-duration:0.25s;
}

#preloader.loaded {
    opacity:0;
    transition-duration:0.5s;
    z-index:-10;
}

#preloader img {
    position:absolute;
    top:50%;
    left:50%;
    width:50px;
    margin:-25px 0 0 -25px;
}

#preloader h4 {
    position:absolute;
    top:50%;
    left:50%;
    margin:75px 0 0 -3rem;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    color:white;
}

#loader {
    display:block;
    position:relative;
    left:50%;
    top:50%;
    width:150px;
    height:150px;
    margin:-75px 0 0 -75px;
    border-radius:50%;
    border:3px solid transparent;
    border-top-color:dodgerblue;
    -webkit-animation:spin 2s linear infinite;
    animation:spin 2s linear infinite;
}

#loader:before {
    content:"";
    position:absolute;
    top:5px;
    left:5px;
    right:5px;
    bottom:5px;
    border-radius:50%;
    border:3px solid transparent;
    border-left-color:darkolivegreen;
    -webkit-animation:spin 3s linear infinite;
    animation:spin 3s linear infinite;
}

#loader:after {
    content:"";
    position:absolute;
    top:15px;
    left:15px;
    right:15px;
    bottom:15px;
    border-radius:50%;
    border:3px solid transparent;
    border-right-color:darkorange;
    -webkit-animation:spin 1.5s linear infinite;
    animation:spin 1.5s linear infinite;
}

.noGutter {
    margin-left:0;
    margin-right:0;
    padding:0;
}

@-webkit-keyframes spin {
    0%   {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes spin {
    0%   {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@media (max-width:767px) {
    .realBody {
        font-size:small;
        text-align:justify;
    }

    .realBody .btn {
        display:block;
        font-size:small;
    }

    .realBody > h1, .realBody > h2, .realBody > h3, .realBody > h4, .realBody > h5 {
        letter-spacing:0;
        text-align:center;
    }
    
    .realBody > h1 {
        font-size:xx-large;
        margin-bottom:30px;
    }

    .realBody h2 {
        text-align:center;
        font-size:x-large;
    }

    .realBody > h3 {
        font-size:medium;
    }

    .realBody > h5 {
        font-size:small;
    }

   .featureListChecks thead th:first-child, .featureListChecks tbody td:first-child {
        max-width:8em;
    }

    .hidden-xs {
        display:none!important;
    }

    .visible-xs {
        display:inherit!important;
    }

    .featureListChecks .fa {
        -moz-transform:scale(1);
        -o-transform:scale(1);
        -ms-transform:scale(1);
        -webkit-transform:scale(1);
        transform:scale(1);
    }

    .featureListChecks th {
        font-size:xx-small;
    }

    .featureListChecks td {
        font-size:smaller;
    }

    .featureListChecks tbody, .featureListChecks th {
        padding:2px;
    }

    .featureListChecks tbody td:first-child {
        width:35%;
    }

    .infoPage ul li, .featureList ul li {
        margin:0;
        line-height:10px;
        
    }

    .descCont {
        font-size:small
    }

    .descCont h3 {
        font-size:large;
    }

    .stuckVisible {
        display:initial;
    }

    .pricingTbl table td:first-child {
        font-size: small;
        width: 35%;
    }

    .pricingTbl td,.pricingTbl .discount {
        font-weight:bold;
        font-size:large;
    }

    .pricingTbl span, .pricingTbl td small {
        font-size:x-small;
        font-weight:normal;
    }

    .infoPage {
        text-align:center;
    }

    .infoPage p {
        text-align:justify;
    }
    
    .infoPage img {
        display:block;
        float:unset;
        max-height:150px;
        max-width:100px;
        margin-left:auto;
        margin-right:auto;
    }

    .noGutter {
        margin-left:0!important;
        margin-right:0!important;
        padding:0!important;
    }
}

@media (orientation: portrait) {
    .hidden-portrait {
        display:none!important;
    }

    .hidden-landscape {
        display:inherit!important;
    }
}

@media (orientation: landscape) {
    .hidden-portrait {
        display:inherit!important;
    }

    .hidden-landscape {
        display:none!important;
    }
}